@import url('https://fonts.googleapis.com/css2?family=Ubuntu:ital,wght@0,300;0,400;0,500;0,700;1,300;1,400;1,500;1,700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@100;200;300;400;500;600;700;800;900&display=swap');
*{
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: 'Poppins', sans-serif;
}
a{
  text-decoration: none;
}
ul{
  list-style: none;
  margin: 0;
  padding: 0;
}
h1, h2, h3, h4, h5, h6{
  font-family: "Ubuntu", sans-serif;
}
img{
  display: inline-block;
  max-width: 100%;
  height: auto;
  transition-delay: .1s;
  transition-timing-function: ease-in-out;
  transition-duration: .7s;
  transition-property: all;
}
figure{
  margin: 0;
}
.main-header{
  position: relative;
  left: 0px;
  top: 0px;
  right: 0px;
  z-index: 999;
  width: 100%;
  transition: all 500ms ease;
}
.main-header.header-sticky .header-lower{
  position: fixed;
  width: 100%;
  top: 0;
  box-shadow: 0px 7px 18px rgb(24 16 16 / 5%);
  animation: sticky 1s;
  z-index: 999;
}
@keyframes sticky {
  0% {
    transform: translateY(-100%);
  }
  100% {
    transform: translateY(0%);
  }
}
.header-upper{
  position: relative;
  width: 100%;
  background: #034b97;
  padding: 13px 70px;
}
.header-upper ul li{
  position: relative;
  display: inline-block;
  float: left;
  font-size: 16px;
  line-height: 24px;
  color: #A5A4B3;
  font-weight: 500;
  padding-left: 23px;
  margin-right: 28px;
}
.upper-inner{
  position: relative;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.upper-left ul li{
  position: relative;
  display: inline-block;
  float: left;
  font-size: 16px;
  line-height: 24px;
  color: #A5A4B3;
  font-weight: 500;
  padding-left: 23px;
  margin-right: 28px;
}
.upper-left ul li i{
  font-size: 14px;
  position: absolute;
  left: 0px;
  top: 4px;
  color: #83c12e;
}
.upper-left ul li a, .upper-left ul li span{
  color: #fff;
}
.upper-right{
  position: relative;
  display: flex;
  align-items: center;
}
.upper-right ul li{
  position: relative;
  display: inline-block;
  float: left;
  margin-right: 5px;
}
.upper-right ul li a{
  display: inline-block;
  font-size: 16px;
  color: #fff;
}
.header-lower{
  position: relative;
  background-color: #fff;
  padding: 0 5%;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: space-between;
}
.logo img{
  width: 120px;
}
.navbar ul{
  list-style: none;
}
.navbar>ul{
  display: flex;
  flex-direction: row;
}
.navbar ul li{
  position: relative;
}
.navbar ul li a{
  position: relative;
  display: block;
  color:#222;
  font-size: 17px;
  font-weight: 700;
  text-decoration: none;
  padding: 22px 20px;
  letter-spacing: 0.5px;
  transition: all 0.5s;
}
.navbar ul li a.active ,.navbar ul li a:hover{
  color: #83c12e;
}
.ser-btn{
  display: ;
}
.ser-btn ul{
  display: flex;
  flex-direction: row;
  align-items: center;
  list-style: none;
  gap: 20px;
}
.ser-btn ul li a{
  text-decoration: none;
}
.ser-btn #ser-btn-icon{
  display: inline-block;
  font-size: 28px;
  color: #fff;
  font-weight: 700;
}
.site-btn{
  display:inline-block;
  padding:16px 40px;
  background:#83c12e;
  color:#fff;
  text-decoration:none;
  border-radius:50px;
  font-size:17px;
  font-weight:600;
  transition:0.4s;
}

.site-btn:hover{
    background:#fff;
    color:#000;
    transform:translateY(-5px);
}
#bar-icon{
  display: none;
}
.down-arrow{
  position: absolute;
  right: 0;
  top: 28px;
  display: inline-block;
  font-size: 13px;
}
.navbar ul ul li a .down-arrow{
  display: block;
  position: absolute;
  right: 10px;
  top: 8px;
}
@media(min-width:992px){
  .navbar ul li ul{
    position: absolute;
    border-top: 3px solid #83c12e;
    list-style: none;
    min-width: 250px;
    background-color: #034b97;
    padding: 0;
    border-radius: 0;
    box-shadow: 0 3px 5px 0 rgba(0, 0, 0, 20%);
    transition: all 0.3s;
    transform: translateY(20px);
    visibility: hidden;
    opacity: 0;
  }
  .navbar ul>li:hover>ul{
    visibility: visible;
    opacity: 1;
    transform: translateY(0);
  }
  .navbar ul ul li{
    position: relative;
  }
  .navbar ul ul li a{
    display: block;
    color: #fff;
    font-weight: 500;
    font-size: 15px;
    padding: 8px 10px;
    line-height: 1.8rem;
    border-bottom: 1px solid #ddd;
    transition: all 0.5s;
  }
  .navbar ul ul li a:hover{
    color: #83c12e;
    /*background-color: #0d6efd;*/
    /*border-color: transparent;*/
    padding-left: 25px;
  }
  .navbar ul li ul ul{
    position: absolute;
    left: 100%;
    top: 0;
  }

}

@media(max-width:1200px){
  .logo a{
    font-size: 20px;

  }
  .navbar ul li a{
    font-size: 15px;
    padding: 22px 16px;
  }
  .ser-btn .enquiry-btn{
    padding: 10px 3px;
    font-size: 12px;

  }
}

@media(max-width:992px){
  .navbar>ul{
    position: absolute;
    background-color: #152733;
    left: 0;
    right: 0;
    top: 60px;
    width: 90%;
    margin: auto;
    flex-direction: column;
    /*border-top: 8px solid #0d6efd;*/

  }
  .header-lower{
    height: 60px;
  }
  .ser-btn .enquiry-btn{
    display: none;
  }
  .ser-btn #bar-icon{
    display: block;
  }
  .ser-btn #bar-icon a{
    background-color: #83c12e;
    color: #fff;
    font-size: 27px;
    padding: 2px 14px;
  }
  .logo img{
    width: 60px;
  }
  .navbar ul li {
    border-top: 1px solid #e6e6e6;
  }
  .navbar{
    position: unset;
  }
  .navbar ul li a{
    padding: 15px 16px;
    color: #fff;
  }
  .navbar ul li>ul{
    background-color: #2b5570;
  }
  .navbar ul li>ul li a{
    font-size: 13px;
    padding: 10px 25px;
  }
  .navbar ul ul li a .down-arrow{
    font-size: 18px;
    transform: rotate(0deg);
  }
  .navbar ul li a .down-arrow{
    right: 10px;
    top: 17px;
    font-size: 16px;
  }
  .navbar ul li ul li>ul{
    background-color: #0162cA;
  }

  #menu{
    max-height: 0;
    visibility: hidden;
    opacity: 0;
    transition: all 0.5s;
  }
  #menu.show{
    overflow-y: scroll;
    visibility: visible;
    opacity: 1;
    max-height: 100vh;
  }
  .submenu{
    display: none;
  }
  .submenushow{
    display: block;
  }
}
.banner-carousel .item{
      height:100vh;
      position:relative;
      overflow:hidden;
  }

  .banner-carousel .item img{
      width:100%;
      height:100%;
      object-fit:cover;
  }

  .banner-carousel .overlay{
      position:absolute;
      top:0;
      left:0;
      width:100%;
      height:100%;
      background:linear-gradient(to right, rgba(0,0,0,0.8), rgba(0,0,0,0.2));
  }

  .slider-content{
      position:absolute;
      top:50%;
      left:8%;
      transform:translateY(-50%);
      color:#fff;
      z-index:2;
  }

  .slider-content span{
      display:inline-block;
      font-size:18px;
      letter-spacing:3px;
      margin-bottom:15px;
      color:#00c3ff;
      text-transform:uppercase;
  }

  .slider-content h1{
      font-size:70px;
      font-weight:800;
      line-height:1.1;
      margin-bottom:25px;
  }

  .slider-content p{
      font-size:20px;
      line-height:1.8;
      margin-bottom:35px;
      color:#ddd;
  }

        

/* Owl Nav */

.owl-nav button{
    position:absolute;
    top:50%;
    transform:translateY(-50%);
    width:60px;
    height:60px;
    border-radius:50% !important;
    background:rgba(255,255,255,0.15) !important;
    color:#fff !important;
    font-size:24px !important;
    transition:0.3s;
    backdrop-filter:blur(5px);
}

.owl-nav button:hover{
    background:#83c12e !important;
}

.owl-prev{
    left:30px;
}

.owl-next{
    right:30px;
}

/* Dots */

.owl-dots{
    position:absolute;
    bottom:30px;
    width:100%;
    text-align:center;
}

.owl-dot span{
    width:14px !important;
    height:14px !important;
    background:#fff !important;
    margin:5px !important;
}

.owl-dot.active span{
    background:#00c3ff !important;
    width:35px !important;
    border-radius:20px !important;
}

/* Responsive */

@media(max-width:991px){

    .slider-content h1{
        font-size:50px;
    }

    .slider-content p{
        font-size:18px;
    }
}

@media(max-width:767px){

    .banner-carousel .item{
        height:80vh;
    }

    .slider-content{
        left:5%;
        right:5%;
    }

    .slider-content h1{
        font-size:36px;
    }

    .slider-content p{
        font-size:16px;
    }

    .slider-btn{
        padding:14px 30px;
    }

    .owl-nav button{
        width:45px;
        height:45px;
        font-size:18px !important;
    }
}
.about-section {
  position: relative;
  padding: 120px 0px;
}
.about-section .pattern-layer{
  background-image: url(../../assets/img/shape-1.png);
  position: absolute;
  left: -105px;
  top: -50px;
  width: 213px;
  height: 213px;
  background-repeat: no-repeat;
  animation: zoom-fade 6s infinite linear;
}
.section-heading{
  margin-bottom: 25px;
  position: relative;
  display: block;
}
.section-heading span{
  position: relative;
  display: inline-block;
  font-size: 18px;
  line-height: 28px;
  font-weight: 500;
  color: #83c12e;
  /*margin-bottom: 18px;*/
}
.section-heading h2{
  position: relative;
  display: block;
  font-size: 38px;
  line-height: 50px;
  font-weight: 700;
  margin: 0px;
  color: #101A30;
}
.about-box ul{
  margin-bottom: 35px;
}
.about-box ul li{
  position: relative;
  display: block;
  font-size: 16px;
  line-height: 26px;
  color: #101A30;
  font-weight: 500;
  padding-left: 27px;
  margin-bottom: 10px;
}
.about-box ul li:before{
  position: absolute;
  content: '\f00c';
  font-family: 'Fontawesome';
  font-size: 8px;
  color: #fff;
  width: 18px;
  height: 18px;
  line-height: 20px;
  background: #83c12e;
  text-align: center;
  border-radius: 50%;
  left: 0px;
  top: 4px;
  font-weight: 400;
}
.about-img-box{
  position: relative;
  display: block;
/*  padding-left: 130px;*/
  margin-left: 30px;
}
.about-img-box .image-shape{
  position: absolute;
  top: -74px;
  right: -73px;
  width: 180px;
  height: 180px;
  background-repeat: no-repeat;
  animation: zoom-fade 4s infinite linear;
}
.about-img-box .image-1{
  position: relative;
  display: block;
  overflow: hidden;
  border-radius: 20px;
}
.about-img-box .image-1:before{
  position: absolute;
  top: 0;
  left: -85%;
  display: block;
  content: '';
  width: 50%;
  height: 100%;
  background: linear-gradient(to right, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, .3) 100%);
  transform: skewX(-25deg);
  z-index: 1;
}
.about-img-box .image-1 img{
    width: 100%;
    border-radius: 20px;
}
.about-img-box .image-2{
  position: absolute;
  left: 0px;
  bottom: 50px;
  background: #FFFFFF;
  box-shadow: 0px 20px 100px rgba(6, 49, 55, 0.2);
  border-radius: 20px;
  border: 20px solid #fff;
  overflow: hidden;
  z-index: 1;
}
.about-img-box .image-3{
  position: absolute;
  left: 0px;
  top: 40px;
  background: #FFFFFF;
  box-shadow: 0px 20px 100px rgba(6, 49, 55, 0.2);
  border-radius: 20px;
  border: 20px solid #fff;
  overflow: hidden;
  z-index: 1;
}
.about-img-box .image-2:before, .about-img-box .image-3:before{
  position: absolute;
  top: 50%;
  left: 50%;
  display: block;
  content: '';
  width: 0;
  height: 0;
  background: rgba(255, 255, 255, .2);
  border-radius: 50%;
  transform: translate(-50%, -50%);
  opacity: 0;
}
.about-img-box .image-2 img , .about-img-box .image-3 img{
  width: 100%;
  border-radius: 10px;
}
.services{
  position: relative;
  background-color: #ECFEF4;
  padding: 80px 0px 80px 0px;
}
.services .pattern-layer{
  background:url(../../assets/img/service-pattern-layer.png);
  position: absolute;
  left: 0px;
  top: 0px;
  width: 100%;
  height: 100%;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
}
.service-block{
  margin-bottom: 35px;
}
.service-block .inner-box{
  position: relative;
  display: block;
  background: #fff;
  padding: 30px 30px 0px 30px;
  box-shadow: 0px 2px 70px rgba(0, 0, 0, 0.1);
  border-radius: 10px 10px 100px 100px;
}
.service-block .inner-box .image-box{
  position: relative;
  display: block;
  overflow: hidden;
  border-radius: 10px 10px 100px 100px;
}
.service-block .inner-box .image-box img{
  width: 100%;
  border-radius: 10px 10px 100px 100px;
  transition: all 500ms ease;
}
.service-block:hover .inner-box .image-box img{
  transform: scale(1.05);
}
.service-block .inner-box .lower-content{
  position: relative;
  display: block;
  padding: 55px 10px 62px 10px;
  text-align: center;
}
.service-block .inner-box .lower-content .icon-box{
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  top: -50px;
  width: 127px;
  height: 100px;
  line-height: 100px;
  text-align: center;
  font-size: 50px;
  color: #83c12e;
}
.service-block .inner-box .lower-content .icon-box .icon-bg{
  background-image: url(../../assets/img/service-icon-bg.png);
  position: absolute;
  left: -36px;
  top: -3px;
  width: 202px;
  height: 173px;
  background-repeat: no-repeat;
  z-index: -1;
}
.service-block .inner-box .lower-content .icon-box .icon{
  position: relative;
  display: inline-block;
  transition: all 500ms ease;
}
.service-block .inner-box:hover .lower-content .icon-box .icon{
  transform: rotateY(-180deg);
}
.service-block .inner-box .lower-content h3 a{
  display: block;
  font-size: 24px;
  line-height: 30px;
  font-weight: 600;
  margin-bottom: 12px;
  color: #101A30;
  margin: 0px;
  transition: all 500ms ease;
}
.service-block .inner-box .lower-content p{
  color: #101A30;
  font-weight: 400;
  transition: all 500ms ease;
  font-size: 16px;
}
.service-block .inner-box .lower-content .service-btn{
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  bottom: -35px;
}
.service-block .inner-box .lower-content .service-btn a{
  position: relative;
  display: inline-block;
  width: 70px;
  height: 70px;
  line-height: 74px;
  background: #fff;
  text-align: center;
  font-size: 20px;
  border-radius: 50%;
  color: #101A30;
  box-shadow: 0px 0px 70px rgba(0, 0, 0, 0.15);
}
.service-block .inner-box .lower-content .service-btn a:hover{
  color: #fff;
  background: #83c12e;
}
.facts{
  position: relative;
  background: #83c12e;
  padding: 105px 0px;
}
.fact-box{
  position: relative;
  display: block;
  padding: 2px 0px 3px 120px;
  margin-bottom: 30px;
}
.fact-box .icon-box{
  position: absolute;
  display: inline-block;
  left: 0px;
  top: 0px;
  width: 90px;
  height: 90px;
  line-height: 90px;
  font-size: 40px;
  color: #fff;
  background: rgba(255, 255, 255, 0.1);
  text-align: center;
  border-radius: 50%;
}
.fact-box .count-box span{
  position: relative;
  font-size: 50px;
  line-height: 50px;
  font-family: 'Fraunces', serif;
  color: #fff;
  font-weight: 600;
  margin-bottom: 7px;
}
.fact-box h4{
  display: block;
  font-size: 24px;
  line-height: 28px;
  color: #fff;
  font-weight: 600;
  transition: all 500ms ease;
  margin-top: 10px;
}
.choose-us{
  padding: 100px 0px;
  position: relative;
}
/*.choose-us .image-box{
  position: relative;
  min-height: 753px;
}*/
.choose-us .image-box .image img{
  border-radius: 10px;
  padding: 5px;
  border: 2px solid #83c12e;
}
.choose-us .image-box .support-box{
  position: absolute;
  left: -50px;
  bottom: 110px;
  width: 350px;
  background: #FFFFFF;
  box-shadow: 0px 20px 100px rgba(6, 49, 55, 0.2);
  border-radius: 20px;
  padding: 34px 15px 34px 115px;
}
.choose-us .image-box .support-box .icon-box{
  position: absolute;
  display: inline-block;
  left: 19px;
  top: 25px;
  width: 70px;
  height: 70px;
  line-height: 70px;
  font-size: 30px;
  color: #83c12e;
  background: rgba(58, 158, 30, 0.1);
  text-align: center;
  border-radius: 50%;
}
.choose-us .image-box .support-box h5{
  display: block;
  font-size: 18px;
  line-height: 22px;
  font-weight: 600;
  color: #83c12e;
  margin-bottom: 0;
}
.choose-us .image-box .support-box h3 a{
  display: block;
  font-size: 24px;
  line-height: 30px;
  font-weight: 600;
  position: relative;
  color: #101A30;
  margin-bottom: 0;
}
.choose-us .image-box .image-shape .shape-1{
  background-image: url(../../assets/img/shape-1.png);
  position: absolute;
  top: -68px;
  right: -30px;
  width: 213px;
  height: 213px;
  background-repeat: no-repeat;
  animation: zoom-fade 4s infinite linear;
  z-index: -1;
}
.choose-us .image-box .image-shape .shape-2{
  background-image: url(../../assets/img/shape-3.png);
  position: absolute;
  top: 130px;
  left: 378px;
  width: 113px;
  height: 108px;
  background-repeat: no-repeat;
  z-index: -1;
  background-repeat: no-repeat;
  animation-name: rotateme;
  animation-duration: 24s;
  animation-iteration-count: infinite;
  animation-timing-function: linear;
}
.choose-us .content-box{
  position: relative;
  display: block;
  /*padding-top: 40px;
  margin-left: 30px;*/
}
.choose-us .content-box .inner-box .single-item{
  position: relative;
  display: block;
  margin-bottom: 25px;
  padding-left: 100px;
}
.choose-us .content-box .inner-box .single-item .icon-box{
  position: absolute;
  display: inline-block;
  left: 0px;
  top: 0px;
  width: 80px;
  height: 80px;
  line-height: 80px;
  font-size: 30px;
  background: #EBF5E9;
  border-radius: 50%;
  text-align: center;
}
.choose-us .content-box .inner-box .single-item .icon-box img{
  width: 40px;
}
.choose-us .content-box .inner-box .single-item h3{
  display: block;
  font-size: 24px;
  line-height: 30px;
  font-weight: 600;
  margin-bottom: 9px;
  color: #101A30;
}
.choose-us .content-box .inner-box .single-item p{
  font-weight: 400;
  color: #101A30;
  font-size: 16px;
}
.blogs{
  padding-bottom: 100px;
}
.blog-box{
  position: relative;
  display: block;
  overflow: hidden;
  margin-bottom: 30px;
}
.blog-box .image-box{
  position: relative;
  display: block;
}
.blog-box .image-box .image{
  position: relative;
  display: block;
  overflow: hidden;
  border-radius: 20px;
}
.blog-box .image-box .image img{
  width: 100%;
  border-radius: 20px;
  transition: all 500ms ease;
}
.blog-box .image-box .post-date{
  position: absolute;
  right: 30px;
  bottom: -20px;
  width: 70px;
  text-align: center;
  background: #83c12e;
  border-radius: 10px;
  padding: 13px 0px;
}
.blog-box .image-box .post-date h3{
  display: block;
  font-size: 22px;
  line-height: 22px;
  color: #fff;
  font-weight: 600;
}
.blog-box .lower-content{
  position: relative;
  display: block;
  padding-top: 25px;
}
.blog-box .lower-content ul{
  margin-bottom: 6px;
}
.blog-box .lower-content ul li{
  position: relative;
  display: inline-block;
  /*float: left;*/
  margin-right: 30px;
  padding-left: 25px;
  color: #101A30;
}
.blog-box .lower-content ul li i{
  position: absolute;
  left: 0px;
  top: 0px;
  font-size: 13px;
  color: #83c12e;
  border: 1px solid #83c12e;
  padding: 4px;
  border-radius: 50%;
}
.blog-box .lower-content h3 a{
  display: inline-block;
  font-size: 24px;
  line-height: 30px;
  font-weight: 600;
  color: #101A30;
  margin-top: 6px;
}
.subscribe-section{
  position: relative;
  padding: 170px 0px 90px 0px;
}
.subscribe-section .pattern-1{
  background-image: url(../../assets/img/subscribe-bg.png);
  position: absolute;
  left: 0px;
  top: 0px;
  width: 100%;
  height: 100%;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
}
.subscribe-section .pattern-2{
  background-image: url(../../assets/img/shape-1.png);
  position: absolute;
  top: 0px;
  right: 200px;
  width: 213px;
  height: 213px;
  background-repeat: no-repeat;
  animation: zoom-fade 6s infinite linear;
}
.subscribe-section .pattern-3{
  background-image: url(../../assets/img/shape-1.png);
  position: absolute;
  left: 160px;
  bottom: -100px;
  width: 213px;
  height: 213px;
  background-repeat: no-repeat;
  animation: zoom-fade 6s infinite linear;
}
.subscribe-section .pattern-4{
  background-image: url(../../assets/img/subscribe-bg-shape.png);
  position: absolute;
  left: 0px;
  top: 0px;
  width: 100%;
  height: 82px;
  background-size: 100% 100%;
  background-repeat: no-repeat;
}
.subscribe-section .content-box h2{
  position: relative;
  display: block;
  font-size: 50px;
  line-height: 50px;
  font-weight: 700;
  margin-bottom: 33px;
  text-align: center;
}
.subscribe-section .content-box .form-inner .form-group{
  position: relative;
  margin: 0px;
  padding-right: 174px;
}
input{
  outline: none;
}
.subscribe-section .content-box .form-inner .form-group input[type='email']{
  position: relative;
  display: block;
  width: 100%;
  height: 60px;
  background: #fff;
  border: 1px solid #fff;
  border-radius: 10px 0px 0px 10px;
  font-size: 16px;
  color: #101A30;
  padding: 10px 30px;
  transition: all 500ms ease;
}
.subscribe-section .content-box .form-inner .form-group button[type='submit']{
  position: absolute;
  top: 0px;
  right: 0px;
  width: 174px;
  padding: 18px 30px;
  text-align: center;
  font-size: 16px;
  line-height: 24px;
  color: #fff;
  font-weight: 600;
  background: #83c12e;
  cursor: pointer;
  border-radius: 0px 10px 10px 0px;
  transition: all 500ms ease;
  border: none;
}
.footer{
  position: relative;
  background: #003121;
}
.footer .footer-bg{
  background-image: url(../../assets/img/footer-bg.png);
  position: absolute;
  left: 0px;
  top: 0px;
  width: 100%;
  height: 100%;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
}
.footer .footer-top{
  position: relative;
  padding: 100px 0px 50px 0px;
  border-bottom: 1px solid rgba(255, 255, 255, 0.1);
}
.footer-logo{
  margin-bottom: 22px;
}
.footer-logo img{
  width: 120px;
  animation: zoom-fade 6s infinite linear;
}
.footer-widget p{
  color: #fff;
  font-weight: 400;
}
.footer-widget h4{
  position: relative;
  display: block;
  font-size: 24px;
  line-height: 30px;
  color: #fff;
  font-weight: 600;
}
.footer-widget ul li{
  position: relative;
  display: block;
}
.footer-widget ul li a{
  display: inline-block;
  font-size: 16px;
  line-height: 40px;
  color: #fff;
  transition: all 500ms ease;
}
.footer-widget ul li a:hover{
  color: #83c12e;
}
.footer-widget .contact-details li{
  position: relative;
  display: block;
  font-size: 16px;
  line-height: 32px;
  color: #fff;
  padding-left: 30px;
}
.footer-widget .contact-details li i{
  position: absolute;
  left: 0px;
  top: 4px;
  font-size: 21px;
  color: #83c12e;
}
.footer-widget .contact-details li span{
  font-weight: 600;
}
.footer-soacial li{
  position: relative;
  display: inline-block;
  float: left;
  margin-right: 10px;
}
.footer-soacial li a{
  position: relative;
  display: inline-block !important;
  width: 44px;
  height: 44px;
  line-height: 44px !important;
  font-size: 16px !important;
  color: #fff !important;
  background: rgba(255, 255, 255, 0.1);
  text-align: center;
  border-radius: 50%;
  transition: all 500ms ease;
}
.footer-soacial li a:hover{
  background: #83c12e;
}
.footer-bottom{
  position: relative;
  width: 100%;
  padding: 35px 0px;
}
.footer-bottom .copyright p{
  font-weight: 500;
  color: #fff;
  margin-bottom: 0;
  text-align: center;
}
.breadcrumb{
  padding: 150px 0px 120px 0px;
  overflow: hidden;
  margin-bottom: 80px;
  position: relative;
}
.breadcrumb .bg-layer{
  background-image: url(../../assets/img/breadcrumb.jpg);
  position: absolute;
  left: 0px;
  top: 0px;
  width: 100%;
  height: 100%;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
}
.breadcrumb .bg-layer:before{
  position: absolute;
  content: '';
  background: #022D1F;
  width: 100%;
  height: 100%;
  left: 0px;
  top: 0px;
  opacity: 0.7;
}
.breadcrumb .pattern-1{
  background-image: url(../../assets/img/shape-2.png);
  position: absolute;
  left: 157px;
  bottom: -70px;
  width: 180px;
  height: 180px;
  background-repeat: no-repeat;
  -webkit-animation: zoom-fade 4s infinite linear;
  animation: zoom-fade 4s infinite linear;
}
.breadcrumb .pattern-2{
  background-image: url(../../assets/img/shape-2.png);
  position: absolute;
  top: -94px;
  right: 160px;
  width: 180px;
  height: 180px;
  background-repeat: no-repeat;
  animation: zoom-fade 4s infinite linear;
}
.breadcrumb .content-box h2{
  position: relative;
  display: block;
  font-size: 65px;
  line-height: 65px;
  color: #fff;
  font-weight: 700;
  margin-bottom: 14px;
}
.breadcrumb .content-box ul li{
  position: relative;
  display: inline-block;
  font-size: 18px;
  line-height: 26px;
  color: #fff;
  font-weight: 500;
  padding-right: 15px;
  margin-right: 5px;
}
.breadcrumb .content-box ul li a{
  color: #fff;
}
.breadcrumb .content-box ul li:before{
  position: absolute;
  content: "\f105";
  font-family: 'Fontawesome';
  font-weight: 400;
  top: 0px;
  right: 0px;
}
.breadcrumb .content-box ul li:last-child::before{
  display: none;
}
.tetstimonial{
  position: relative;
  padding: 80px 0px 80px 0px;
  text-align: center;
}
.tetstimonial-item{
  position: relative;
  display: block;
  margin-top: 40px;
}
.tetstimonial-item .text-box{
  position: relative;
  display: block;
  background: #FFFFFF;
  box-shadow: 0px 2px 70px rgba(0, 0, 0, 0.1);
  border-radius: 20px;
  padding: 35px 40px 0px 40px;
  margin-bottom: 63px;
}
.tetstimonial-item .text-box ul{
  margin-bottom: 15px;
}
.tetstimonial-item .text-box ul li{
  position: relative;
  display: inline-block;
  font-size: 16px;
  color: #FF8A00;
  margin: 0px 1px;
}
.tetstimonial-item .text-box p{
  margin-bottom: 30px;
  font-weight: 400;
  color: #101a30;
}
.tetstimonial-item .text-box .client-img{
  position: relative;
  display: inline-block;
  width: 80px;
  height: 80px;
  border-radius: 50%;
  margin-bottom: -49px;
}
.tetstimonial-item .text-box .client-img img{
  width: 100%;
  border-radius: 50%;
}
.tetstimonial-item .author-box h3{
  display: block;
  font-size: 24px;
  line-height: 30px;
  font-weight: 600;
  margin-bottom: 6px;
}
.tetstimonial-item .author-box .designation{
  position: relative;
  display: block;
  color: #101a30;
  font-size: 16px;
  line-height: 28px;
  font-weight: 400
}
.tetstimonial-carousel .owl-nav {
  margin-top: 50px;
}
.tetstimonial-carousel .owl-nav button{
  position: relative;
  display: inline-block;
  width: 70px;
  height: 70px;
  line-height: 74px !important;
  background: #FFFFFF !important;
  box-shadow: 0px 2px 70px rgba(0, 0, 0, 0.2);
  font-size: 30px !important;
  color: #222 !important;
  text-align: center;
  border-radius: 50px;
  cursor: pointer !important;
  margin: 0px 5px;
  transition: all 500ms ease;
}
.tetstimonial-carousel .owl-nav button:hover{
  color: #fff !important;
  background-color: #83c12e !important;
}
.contact-page .content-box ul li{
  position: relative;
  display: block;
  margin-bottom: 20px;
  padding-left: 45px;
}
.contact-page .content-box ul li .icon{
  position: absolute;
  left: 0px;
  top: 2px;
  font-size: 24px;
  color: #83c12e;
}
.contact-page .content-box ul li h4{
  display: block;
  font-size: 20px;
  line-height: 26px;
  font-weight: 600;
  margin-bottom: 8px;
}
.contact-page .content-box ul li p{
  display: block;
  font-size: 16px;
  line-height: 26px;
  color: #101a30;
}
.contact-page .form-inner{
  position: relative;
  display: block;
  background: #FFFFFF;
  box-shadow: 0px 0px 120px rgba(0, 0, 0, 0.1);
  border-radius: 20px;
  padding: 70px;
}
.contact-page .form-inner input[type='text'], .contact-page .form-inner input[type='email'], .contact-page .form-inner textarea{
  position: relative;
  display: block;
  width: 100%;
  height: 50px;
  border: 1px solid #E5E5E5;
  border-radius: 5px;
  font-size: 16px;
  color: #101A30;
  padding: 10px 20px;
  text-align: left;
  transition: all 500ms ease;
}
.contact-page .form-inner textarea{
  height: 150px;
}
.contact-page .form-inner .form-control:focus{
  box-shadow: none;
  border-color: #83c12e;
}
.map-area{
  position: relative;
  padding: 100px 0;
}
.service-detail{
  margin-bottom: 80px;
}
.service-sidebar{
  margin-right: 40px;
}
.service-sidebar .category-widget{
  position: relative;
  display: block;
  background: #EBF5E9;
  border-radius: 10px;
  padding: 40px;
  margin-bottom: 40px;
}
.service-sidebar .category-widget ul li{
  position: relative;
  display: block;
  margin-bottom: 20px;
}
.service-sidebar .category-widget ul li a{
  position: relative;
  display: block;
  font-size: 18px;
  line-height: 28px;
  font-weight: 500;
  color: #101A30;
  background: #fff;
  padding: 11px 30px;
  border-radius: 5px;
}
.service-sidebar .category-widget ul li a:hover{
  color: #fff;
  background: #83c12e;
}
.service-sidebar .category-widget ul li a.active{
  color: #fff;
  background-color: #83c12e;
}
.service-sidebar .category-widget ul li a span{
  position: relative;
  transition: all 500ms ease;
}
.service-sidebar .category-widget ul li a:hover span{
  padding-left: 24px;
}
.service-sidebar .category-widget ul li a span:before{
  position: absolute;
  content: '\f061';
  font-family: 'Fontawesome';
  font-size: 16px;
  font-weight: 400;
  opacity: 0;
  left: 0px;
  top: 0px;
  color: #fff;
  transition: all 500ms ease;
}
.service-sidebar .category-widget ul li a:hover span:before{
  opacity: 1;
}
.service-sidebar .category-widget ul li a.active span{
  padding-left: 24px;
}
.service-sidebar .category-widget ul li a.active span:before{
  opacity: 1;
}
.service-sidebar .contact-widget{
  position: relative;
  display: block;
  background: #003121;
  box-shadow: 0px 20px 60px rgba(62, 84, 141, 0.1);
  border-radius: 10px;
  padding: 80px 30px 30px 30px;
  text-align: center;
}
.service-sidebar .contact-widget .icon-box{
  position: relative;
  display: inline-block;
  font-size: 70px;
  color: #83c12e;
  margin-bottom: 43px;
}
.service-sidebar .contact-widget .icon-box:before{
  position: absolute;
  content: '';
  width: 100px;
  height: 100px;
  left: -16px;
  top: 4px;
  background: rgba(255, 255, 255, 0.1);
  border-radius: 50%;
}
.service-sidebar .contact-widget h3{
  display: block;
  font-size: 24px;
  line-height: 30px;
  color: #fff;
  font-weight: 700;
  margin-bottom: 44px;
}
.service-sidebar .contact-widget .lower-box{
  position: relative;
  display: block;
  padding: 36px 10px;
  border: 1.5px dashed rgba(255, 255, 255, 0.3);
  border-radius: 10px;
}
.service-sidebar .contact-widget .lower-box p{
  display: block;
  font-size: 18px;
  line-height: 18px;
  font-weight: 500;
  margin-bottom: 16px;
}
.service-sidebar .contact-widget .lower-box p a{
  display: inline-block;
  color: #fff;
}
.service-sidebar .contact-widget .lower-box h2{
  display: block;
  font-size: 30px;
  line-height: 30px;
  font-weight: 700;
}
.service-sidebar .contact-widget .lower-box h2 a{
  display: inline-block;
  color: #fff;
}
.service-detail-content{
  position: relative;
  display: block;
}
.service-detail-content .text-box{
  margin-bottom: 60px;
}
.service-detail-content .text-box h2{
  display: block;
  font-size: 40px;
  line-height: 40px;
  font-weight: 600;
  margin-bottom: 27px;
}
.service-detail-content .text-box p{
  margin-bottom: 26px;
  color: #101a30;
  font-weight: 400;
}
.service-detail-content .inner-box .single-item {
  position: relative;
  display: block;
  box-shadow: 0px 10px 40px rgba(0, 0, 0, 0.1);
  border-radius: 10px;
  padding: 32px 60px 38px 120px;
}
.service-detail-content .inner-box .single-item .icon-box{
  position: absolute;
  left: 30px;
  top: 30px;
  display: inline-block;
  width: 70px;
  height: 70px;
  line-height: 70px;
  font-size: 20px;
  color: #fff;
  background: #83c12e;
  border-radius: 50%;
  text-align: center;
}
.service-detail-content .inner-box .single-item h3{
  display: block;
  font-size: 24px;
  line-height: 30px;
  font-weight: 600;
  margin-bottom: 16px;
  color: #101A30;
}
.service-detail-content .inner-box .single-item p{
  margin-bottom: 0px;
  color: #101a30;
  font-weight: 400;
  font-size: 16px;
}
.blog-page{
  position: relative;
  margin-bottom: 80px;
}
.blog-page .blog-box{
  margin-bottom: 70px;
  padding-bottom: 65px;
  border-bottom: 1px solid #e5e5e5;
}
.blog-sidebar{
  position: relative;
  display: block;
  background: #EBF5E9;
  border-radius: 10px;
  padding: 40px;
  margin-bottom: 30px;
}
.blog-sidebar .widget-title{
  position: relative;
  display: block;
  margin-bottom: 21px;
}
.blog-sidebar .widget-title h3{
  position: relative;
  display: block;
  font-size: 24px;
  line-height: 30px;
  font-weight: 600;
  color: #101A30;
}
.widget-content ul li{
  position: relative;
  display: block;
  margin-bottom: 20px;
}
.widget-content ul li a{
  position: relative;
  display: block;
  font-size: 18px;
  line-height: 28px;
  font-weight: 500;
  color: #101A30;
  background: #fff;
  padding: 11px 30px;
  border-radius: 5px;
}
.widget-content ul li a:hover{
  color: #fff;
  background: #83c12e;
}
.widget-content ul li a span{
  position: relative;
  transition: all 500ms ease;
}
.widget-content ul li a:hover span{
  padding-left: 24px;
}
.widget-content ul li a span:before{
  position: absolute;
  content: '\f061';
  font-family: 'Fontawesome';
  font-size: 16px;
  font-weight: 400;
  opacity: 0;
  left: 0px;
  top: 0px;
  color: #fff;
  transition: all 500ms ease;
}
.widget-content ul li a:hover span:before{
  opacity: 1
}
.blog-sidebar .post{
  position: relative;
  display: block;
  padding-left: 100px;
  min-height: 80px;
  margin-bottom: 30px;
}
.blog-sidebar .post .post-img{
  position: absolute;
  left: 0px;
  top: 0px;
  width: 80px;
  height: 80px;
  border-radius: 10px;
}
.blog-sidebar .post .post-img img{
  width: 100%;
  border-radius: 10px;
}
.blog-sidebar .post  h5 a{
  display: block;
  font-size: 18px;
  line-height: 24px;
  font-weight: 600;
  color: #101A30;
}
.blog-sidebar .post span{
  font-size: 16px;
  color: #101A30;
  line-height: 28px;
  font-weight: 400;
}
.partners-box{
  position: relative;
  display: block;
  overflow: hidden;
  border-radius: 10px;
  margin-bottom: 30px;
  border: 1.5px dashed #003121;
  padding: 10px;
}
.partners-box .image-box{
  position: relative;
  display: block;
  overflow: hidden;
}
.partners-box .image-box:before{
  position: absolute;
  content: '';
  background: #023827;
  width: 100%;
  height: 100%;
  left: 0px;
  top: 0px;
  opacity: 0;
  z-index: 1;
  transition: all 500ms ease;
}
.partners-box:hover .image-box:before{
  opacity: 0.7;
}
.partners-box .image-box img{
  width: 100%;
  border-radius: 10px;
  transition: all 500ms ease;
}
.partners-box:hover .image-box img{
  transform: scale(1.05);
}
.partners-box .content-box{
  position: absolute;
  left: 30px;
  bottom: 0px;
  width: calc(100% - 60px);
  background: #fff;
  border-radius: 10px;
  padding: 15px 30px 10px 30px;
  opacity: 0;
  z-index: 2;
  transition: all 500ms ease;
}
.partners-box:hover .content-box{
  bottom: 30px;
  opacity: 1;
}
.partners-box .content-box h3{
  position: relative;
  display: block;
  font-size:28px;
  line-height: 24px;
  font-weight: 600;
  color: #101A30;
  text-align: center;
}
.career{
  position: relative;
  padding: 100px 0;
  background: #003121;
  margin-bottom: 80px;
}
.career .form-inner{
  position: relative;
  display: block;
  background-color: rgba(255,255,255,0.05);
  box-shadow: 0px 0px 120px rgba(0, 0, 0, 0.1);
  border-radius: 10px;
  padding: 20px 40px;
}
.career .form-inner input[type='text'], .career .form-inner input[type='email'], .career .form-inner input[type='file'], .career .form-inner textarea {
  position: relative;
  display: block;
  width: 100%;
  height: 46px;
  border: 1px solid #E5E5E5;
  border-radius: unset;
  font-size: 16px;
  padding: 10px 20px;
  text-align: left;
  transition: all 500ms ease;
  background: transparent;
  color: #fff;
}
.career .form-inner .form-select{
  position: relative;
  display: block;
  width: 100%;
  height: 46px;
  border: 1px solid #E5E5E5;
  border-radius: unset;
  font-size: 16px;
  padding: 10px 20px;
  text-align: left;
  transition: all 500ms ease;
  background: transparent;
  color: #fff;
}
.career .form-inner .form-select option{
  color: #000;
}
.career .form-inner .form-control:focus{
  box-shadow: none;
  border-color: #83c12e;
}
.career .form-inner .form-control::placeholder{
  color: #ffffff;
}
.career .form-inner textarea{
  height: 150px;
}
.career .pattern-1 {
  background-image: url(../../assets/img/shape-2.png);
  position: absolute;
  right: 0px;
  bottom: 10px;
  width: 180px;
  height: 180px;
  background-repeat: no-repeat;
  -webkit-animation: zoom-fade 4s infinite linear;
  animation: zoom-fade 4s infinite linear;
}

.career .pattern-2 {
  background-image: url(../../assets/img/shape-2.png);
  position: absolute;
  top: 10px;
  left: 0px;
  width: 180px;
  height: 180px;
  background-repeat: no-repeat;
  animation: zoom-fade 4s infinite linear;
}
.job-list li{
  margin-bottom: 30px;
}
.job-list > li:nth-of-type(2n+1) .post-box {
    background-color: #f9faff;
}
.job-list .post-box{
  padding: 25px;
  background-color: #fff;
  border-left: 5px solid;
  border-color: #e1e7ff;
  border-radius: 4px;
  box-shadow: 0 0 10px 0 rgba(0,24,128,0.1);
  display: block;
  position: relative;
}
.job-list .post-box:hover{
  border-color: #83c12e;
}
.job-post-company {
  margin-right: 20px;
}
.job-post-company img{
  display: block;
  width: 60px;
  height: 60px;
  border-radius: 6px;
  background-color: #e1e7ff;
  text-align: center;
  overflow: hidden;
}
.job-post-info h4 a{
  margin-bottom: 10px;
  font-size: 24px;
  line-height: 28px;
  font-weight: 500;
  color: #232323;
}
.job-post-info ul li{
  display: inline-block;
  margin-right: 10px;
  color: #83c12e;
  font-size: 16px;
  font-weight: 400;
  margin-bottom: 5px !important
}
.job-post-info ul li i{
  margin-right: 5px;
}
.job-post-info ul li strong{
  color: #003121;
}
.job-post-info .job-type{
  color: #83c12e;
  border-radius: 4px;
  background-color: #e1e7ff;
  display: block;
  font-size: 15px;
  font-weight: 500;
  padding: 2px 10px;
  display: inline-block;
  text-align: center;
  transition: all 0.5s;
  font-family: roboto;
  text-transform: capitalize;
  position: absolute;
  right: 15px;
  top: 18px;
}
.job-detail{
  position: relative;
  margin-bottom: 80px;
}
.job-detail .widget{
  border: 1.5px dashed #003121;
  border-radius: 4px;
  padding: 10px 20px;
  color: #ffffff;
}
.job-detail .widget h4{
  color:#101A30;
  margin-bottom: 15px;
  font-size: 24px;
  line-height: 28px;
  font-weight: 600;
}
.job-detail .widget ul li {
  margin-bottom: 20px;
  position: relative;
  padding-left: 40px;
}
.job-detail .widget ul li i{
  position: absolute;
  left: 0;
  top: 5px;
  text-align: center;
  font-size: 22px;
  width: 30px;
  height: 30px;
  line-height: 30px;
  color: #003121;
}
.job-detail .widget ul li strong{
  display: block;
  text-transform: capitalize;
  font-size: 18px;
  font-weight: 600;
  color: #83c12e;
}
.job-detail .widget ul li span{
  color: #999;
}
.job-desc h3{
  margin-bottom: 10px;
  font-size: 28px;
  line-height: 35px;
  font-weight: 600;
  color: #101A30;
}
.job-desc p{
  line-height: 24px;
  margin-bottom: 24px;
  font-size: 16px;
  font-weight: 400;
  color: #6f6f6f;
}
.job-desc h5{
  font-size: 20px;
  line-height: 28px;
  margin-bottom: 10px;
  font-weight: 600;
  color: #101A30;
  border-bottom: 2px solid #d3d3d3;
  padding-bottom: 5px;
}